/*Main.CSS*/
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');

.suq {
  width: 770px;
  padding: 0px;
  font-family:  Ubuntu, sans-serif;
  border: 1px solid #221f1f;
  font-size: 16px;
  color: #221f1f;
  margin: auto;
  line-height: 1.4;
  background: #fff;
}
.suq strong {
  font-weight: bold;
}
.suq img {
  border: none;
  max-width: 100%;
}

.suq ul {
  margin: 0 0 19px 0;
  padding: 0 0 0 0;
}
.suq li {
  list-style-type: none;
  padding-left: 11px;
  text-align: left;
  position: relative;
  background: url(../img/3.png) no-repeat;
  background-position: 1px 8px;
  background-size: 8px auto;
  margin: 0 0 -1px 0;
}

.suq a {
  color: inherit;
  text-decoration: none;
}
.suq h1 {
  font-size: 32px;
  margin: 6px 0 9px;
  line-height: normal;
  font-weight: normal;
  /* text-align: center; */
}
.suq p {
  margin: 0px 0px 3px;
}
.suq .nd {
  padding: 0 0 0px 0;
}
.suq h1 span {
  font-size: 14px;
}
.suq h2 {
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 20px;
}
.suq h3 {
  font-weight: normal;
  margin: 0 0 4px 0px;
  font-size: 21.9px;
}
.suq h1 strong {
}
.suq .ndl {
  float: left;
  width: 32.6%;
  margin: 0 0 0 0;
  padding: 11px 10px 0 18px;
}
.suq .ndr {
  float: right;
  width: 67.4%;
  margin: 0 0 0 0;
  padding: 10px 15px 0 22px;
  line-height: 1.3;
  background: #fff9e4;
}
.suq .f {
  margin: 31px -10px 0 -18px;
  padding: 22px 26px 36px 18px;
  /*border: 1px solid #ffd42f;*/
  background: #ffd42f;
}
.suq p.p2.m_br {
  margin: 0 0 0 0;
  letter-spacing: -0.2px;
}

.suq p.p3.m_br {
  margin: -2px 0 0 0;
  line-height: 1.2;
}
.suq p.p4.m_br {
  line-height: 1.1;
  margin: 3px 0 0 0;
}
.suq p.p6.m_br {
  font-size: 20.9px;
  line-height: 1.2;
}

.suq p.p11.m_br {
  margin: 5px 0 0 0;
  line-height: 1.2;
  letter-spacing: -0.6px;
}
.suq p.p7.m_br {
  margin: 0 0 0 0;
  font-size: 21.7px;
}

.suq p.p8 {
  margin: 4px 0 0 0;
  font-size: 14.3px;
  line-height: 1.2;
}

.suq p.p9 {
  margin: 10px 0 0 0;
  font-size: 14px;
  line-height: 1.2;
}

.suq p.p10 {
  color: #0000ff;
  text-decoration: none;
  margin: 13px 0 0 0;
  font-size: 14px;
  line-height: 1.1;
}
.suq .a1 {
  color: #221f1f;
  text-decoration: none;
}
.suq .a2 {
  text-decoration: underline;
}

/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  width: 100%;
  display: block;
}
/*body {
   background: #818284; 
}*/

@media only screen and (min-width: 300px) and (max-width: 769px) {
  .suq {
    width: 100%;
  }
  .suq .nd {
    padding: 0;
    display: block !important;
  }
  .suq .m_br br,
  li br {
    display: none;
  }
  .suq .m_in {
    display: inline-block;
  }
  .suq .ndr {
    width: 100%;
    padding: 5%;
  }

  .suq .ndl {
    width: 100%;
    padding: 5% 5% 0;
  }

  .suq .f {
    margin: 30px -5.5% 0;
    padding: 5%;
  }
  .height-fix {
    height: auto !important;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.nd {
  display: flex !important;
  align-items: center;
  background: #fff9e4;
}

.bottom-right {
  letter-spacing: -0.2px;
  margin: 0 0 5px;
}

.bottom-right p {
  margin: 0;
}

.bottom-right p > strong {
display: inline-block;
margin: 6px 0;
}

.suq .ndl {
  background: white;
}
.p6.m_br {
  margin-top: 10px;
}